OgreGLSLESProgramPipelineManager.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreGLSLESProgramPipeline.h"`
`#include "OgreGLSLESProgramManagerCommon.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLSLESProgramPipelineManager
| Ogre assumes that there are separate vertex and fragment programs to deal with but GLSL ES has one program pipeline object that represents the active vertex and fragment program objects during a rendering state. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24